For the complete documentation index, see llms.txt. This page is also available as Markdown.

知識庫(新版)

建立知識庫

POST /api/v1/knowledge-bases/

請求內容

請求參數

欄位
類型
必填
說明

embeddingModel

string (uuid)

rerankerModel

string (uuid)

name

string

description

string

numberOfRetrievedChunks

integer

提取的參考資料數量,預設為 12,最小值為 1

enableHyde

boolean

啟用 HyDE,預設為 False

similarityCutoff

number (double)

相似度門檻,預設為 0.0,範圍為 0.0-1.0

enableRerank

boolean

是否啟用重新排序,預設為 True

enableRrf

boolean

Enable Reciprocal Rank Fusion for hybrid search. Disable this if using a custom Elasticsearch without enterprise license. If not provided, uses system default.

vectorDatabaseType

object

Type of vector database: elasticsearch or opensearch. elasticsearch: Elasticsearch ; opensearch: OpenSearch ; oracle: Oracle AI Database 26ai;

vectorDatabaseUrl

string

Custom vector database endpoint URL or Oracle DSN. For Elasticsearch/OpenSearch: URL format (e.g., "https://host:9200"). For Oracle: DSN format (e.g., "host:1521/service_name").

vectorDatabaseApiKey

string

API Key for Elasticsearch. Not used for OpenSearch.

opensearchUsername

string

Username for OpenSearch Basic Auth.

opensearchPassword

string

Password for OpenSearch Basic Auth.

oracleUser

string

Oracle database username.

oraclePassword

string

Oracle database password.

chatbots

array[IdName]

groups

array[IdName]

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 201

回應結構範例

回應範例值


列出所有知識庫

GET /api/v1/knowledge-bases/

參數

參數名稱
必填
類型
說明

embeddingModel

string

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

query

string

rerankerModel

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得特定知識庫詳情

GET /api/v1/knowledge-bases/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


更新知識庫

PUT /api/v1/knowledge-bases/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

請求內容

請求參數

欄位
類型
必填
說明

organization

string (uuid)

embeddingModel

string (uuid)

rerankerModel

string (uuid)

name

string

description

string

numberOfRetrievedChunks

integer

提取的參考資料數量,預設為 12,最小值為 1

enableHyde

boolean

啟用 HyDE,預設為 False

similarityCutoff

number (double)

相似度門檻,預設為 0.0,範圍為 0.0-1.0

enableRerank

boolean

是否啟用重新排序,預設為 True

enableRrf

boolean

Enable Reciprocal Rank Fusion for hybrid search. Disable this if using a custom Elasticsearch without enterprise license.

vectorDatabaseType

object

Type of vector database: elasticsearch or opensearch. elasticsearch: Elasticsearch ; opensearch: OpenSearch ; oracle: Oracle AI Database 26ai;

vectorDatabaseUrl

string

Custom vector database endpoint URL or Oracle DSN. For Elasticsearch/OpenSearch: URL format (e.g., "https://host:9200"). For Oracle: DSN format (e.g., "host:1521/service_name").

vectorDatabaseApiKey

string

API Key for Elasticsearch. Not used for OpenSearch.

opensearchUsername

string

Username for OpenSearch Basic Auth.

opensearchPassword

string

Password for OpenSearch Basic Auth.

oracleUser

string

Oracle database username.

oraclePassword

string

Oracle database password.

chatbots

array[IdName]

groups

array[IdName]

知識庫可存取的群組列表

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


部分更新知識庫

PATCH /api/v1/knowledge-bases/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

請求內容

請求參數

欄位
類型
必填
說明

organization

string (uuid)

embeddingModel

string (uuid)

rerankerModel

string (uuid)

name

string

description

string

numberOfRetrievedChunks

integer

提取的參考資料數量,預設為 12,最小值為 1

enableHyde

boolean

啟用 HyDE,預設為 False

similarityCutoff

number (double)

相似度門檻,預設為 0.0,範圍為 0.0-1.0

enableRerank

boolean

是否啟用重新排序,預設為 True

enableRrf

boolean

Enable Reciprocal Rank Fusion for hybrid search. Disable this if using a custom Elasticsearch without enterprise license.

vectorDatabaseType

object

Type of vector database: elasticsearch or opensearch. elasticsearch: Elasticsearch ; opensearch: OpenSearch ; oracle: Oracle AI Database 26ai;

vectorDatabaseUrl

string

Custom vector database endpoint URL or Oracle DSN. For Elasticsearch/OpenSearch: URL format (e.g., "https://host:9200"). For Oracle: DSN format (e.g., "host:1521/service_name").

vectorDatabaseApiKey

string

API Key for Elasticsearch. Not used for OpenSearch.

opensearchUsername

string

Username for OpenSearch Basic Auth.

opensearchPassword

string

Password for OpenSearch Basic Auth.

oracleUser

string

Oracle database username.

oraclePassword

string

Oracle database password.

chatbots

array[IdName]

groups

array[IdName]

知識庫可存取的群組列表

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


刪除知識庫

DELETE /api/v1/knowledge-bases/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼
說明

204

No response body


檢查 RRF 可用性

GET /api/v1/knowledge-bases/{id}/check-rrf-availability/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


匯出標籤 Excel

GET /api/v1/knowledge-bases/{id}/export-labels-excel/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼
說明

200

Excel file download


匯入標籤 Excel

POST /api/v1/knowledge-bases/{id}/import-labels-excel/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


匯出元資料 Excel

GET /api/v1/knowledge-bases/{id}/export-metadata-excel/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼
說明

200

Excel 檔案下載


匯入元資料 Excel

POST /api/v1/knowledge-bases/{id}/import-metadata-excel/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


建立新標籤

POST /api/v1/knowledge-bases/{knowledgeBasePk}/labels/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

name

string

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 201

回應結構範例

回應範例值


列出知識庫中的標籤

GET /api/v1/knowledge-bases/{knowledgeBasePk}/labels/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得特定標籤詳情

GET /api/v1/knowledge-bases/{knowledgeBasePk}/labels/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this knowledge base label.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


更新標籤

PUT /api/v1/knowledge-bases/{knowledgeBasePk}/labels/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this knowledge base label.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

name

string

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


部分更新標籤

PATCH /api/v1/knowledge-bases/{knowledgeBasePk}/labels/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this knowledge base label.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

name

string

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


刪除標籤

DELETE /api/v1/knowledge-bases/{knowledgeBasePk}/labels/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this knowledge base label.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼
說明

204

No response body


建立元資料欄位

POST /api/v1/knowledge-bases/{knowledgeBasePk}/metadata-keys/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

keyName

string

Metadata 的 key 名稱

description

string

說明此欄位的用途

isRequired

boolean

是否為必填欄位

defaultValue

string

新檔案的預設值

enabledForSearch

boolean

是否在檢索時使用此欄位

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 201

回應結構範例

回應範例值


列出元資料欄位

GET /api/v1/knowledge-bases/{knowledgeBasePk}/metadata-keys/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得特定元資料欄位

GET /api/v1/knowledge-bases/{knowledgeBasePk}/metadata-keys/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Metadata Key.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


更新元資料欄位

PUT /api/v1/knowledge-bases/{knowledgeBasePk}/metadata-keys/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Metadata Key.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

keyName

string

Metadata 的 key 名稱

description

string

說明此欄位的用途

isRequired

boolean

是否為必填欄位

defaultValue

string

新檔案的預設值

enabledForSearch

boolean

是否在檢索時使用此欄位

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


上傳檔案到知識庫

POST /api/v1/knowledge-bases/{knowledgeBasePk}/files/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

fileType

string

檔案類型過濾,例如:pdf、docx、txt、xlsx 等

knowledgeBase

string

知識庫 ID

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

query

string

搜尋關鍵字,支援空白分隔的多條件查詢。可搜尋:檔案 ID、檔案名稱、標籤名稱、Metadata value

status

string

檔案狀態過濾,可選值:initial(初始化)、processing(處理中)、done(完成)、deleting(刪除中)、deleted(已刪除)、failed(失敗) `initial`: Initial ; `processing`: Processing ; `done`: Done ; `deleting`: Deleting ; `deleted`: Deleted ; `faile...

請求內容

請求參數

欄位
類型
必填
說明

files

array[KnowledgeBaseFileCreate]

支援多檔案批次上傳功能,上限為單次 50 個檔案

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 201

回應結構範例

回應範例值


批量刪除檔案

POST /api/v1/knowledge-bases/{knowledgeBasePk}/files/batch-delete/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

ids

array[string]

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼
說明

204

No response body


批量重新解析檔案

PATCH /api/v1/knowledge-bases/{knowledgeBasePk}/files/batch-reparse/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

fileType

string

檔案類型過濾,例如:pdf、docx、txt、xlsx 等

knowledgeBase

string

知識庫 ID

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

query

string

搜尋關鍵字,支援空白分隔的多條件查詢。可搜尋:檔案 ID、檔案名稱、標籤名稱、Metadata value

status

string

檔案狀態過濾,可選值:initial(初始化)、processing(處理中)、done(完成)、deleting(刪除中)、deleted(已刪除)、failed(失敗) `initial`: Initial ; `processing`: Processing ; `done`: Done ; `deleting`: Deleting ; `deleted`: Deleted ; `faile...

程式碼範例

{% tabs %} {% tab title="Shell/Bash" %}

回應內容

狀態碼: 200

回應結構範例

回應範例值


列出知識庫中的檔案

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

fileType

string

檔案類型過濾,例如:pdf、docx、txt、xlsx 等

knowledgeBase

string

知識庫 ID

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

query

string

搜尋關鍵字,支援空白分隔的多條件查詢。可搜尋:檔案 ID、檔案名稱、標籤名稱、Metadata value

status

string

檔案狀態過濾,可選值:initial(初始化)、processing(處理中)、done(完成)、deleting(刪除中)、deleted(已刪除)、failed(失敗) `initial`: Initial ; `processing`: Processing ; `done`: Done ; `deleting`: Deleting ; `deleted`: Deleted ; `faile...

程式碼範例

{% tabs %} {% tab title="Shell/Bash" %}

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得特定檔案詳情

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base File.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得檔案最新失敗原因

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/{id}/latest-failed-reason/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base File.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得檔案轉錄內容

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/{id}/transcription/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base File.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


更新檔案資訊

PUT /api/v1/knowledge-bases/{knowledgeBasePk}/files/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base File.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

filename

string

檔案名稱

file

string (uri)

要上傳的檔案

parser

string (uuid)

labels

array[IdName]

rawUserDefineMetadata

object

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


部分更新檔案

PATCH /api/v1/knowledge-bases/{knowledgeBasePk}/files/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base File.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

filename

string

檔案名稱

file

string (uri)

要上傳的檔案

parser

string (uuid)

labels

array[IdName]

rawUserDefineMetadata

object

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


刪除檔案

DELETE /api/v1/knowledge-bases/{knowledgeBasePk}/files/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Knowledge Base File.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼
說明

204

No response body


建立檔案翻譯

POST /api/v1/knowledge-bases/{knowledgeBasePk}/files/{knowledgeBaseFilePk}/translations/

參數

參數名稱
必填
類型
說明

knowledgeBaseFilePk

string

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

sourceLanguage

string

targetLanguage

string

customPrompt

string

largeLanguageModelId

string (uuid)

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 201

回應結構範例

回應範例值


列出檔案翻譯

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/{knowledgeBaseFilePk}/translations/

參數

參數名稱
必填
類型
說明

knowledgeBaseFilePk

string

knowledgeBasePk

string

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得特定翻譯

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/{knowledgeBaseFilePk}/translations/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this File Translation.

knowledgeBaseFilePk

string

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


刪除翻譯

DELETE /api/v1/knowledge-bases/{knowledgeBasePk}/files/{knowledgeBaseFilePk}/translations/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this File Translation.

knowledgeBaseFilePk

string

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼
說明

204

No response body


下載翻譯檔案

GET /api/v1/knowledge-bases/{knowledgeBasePk}/files/{knowledgeBaseFilePk}/translations/{id}/download/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this File Translation.

knowledgeBaseFilePk

string

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


列出知識庫文件

GET /api/v1/knowledge-bases/{knowledgeBasePk}/documents/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

chatbotFileId

string

【將棄用】檔案 ID(請使用 knowledge_base_file_id)

knowledgeBaseFileId

string

知識庫檔案 ID

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


更新文件

PUT /api/v1/knowledge-bases/{knowledgeBasePk}/documents/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Chatbot 文件.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

fileName

string

pageNumber

integer

chatbotFile

string (uuid)

excludedEmbedMetadataKeys

object

List[str]: 不要包含在 embedding 中的 metadata 鍵列表

excludedLlmMetadataKeys

object

List[str]: 不要包含在 LLM 上下文中的 metadata 鍵列表

llamaIndexObjectJson

object

metadata

object

text

string

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


部分更新文件

PATCH /api/v1/knowledge-bases/{knowledgeBasePk}/documents/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Chatbot 文件.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

fileName

string

pageNumber

integer

chatbotFile

string (uuid)

excludedEmbedMetadataKeys

object

List[str]: 不要包含在 embedding 中的 metadata 鍵列表

excludedLlmMetadataKeys

object

List[str]: 不要包含在 LLM 上下文中的 metadata 鍵列表

llamaIndexObjectJson

object

metadata

object

text

string

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


刪除文件

DELETE /api/v1/knowledge-bases/{knowledgeBasePk}/documents/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this Chatbot 文件.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼
說明

204

No response body


建立新的 FAQ

POST /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

question

string

answer

string

answerMediaUrls

object

存放答案中的圖片、影片等媒體檔案的 URLs

labels

array[IdName]

rawUserDefineMetadata

object

knowledgeBase

object (含 2 個屬性: id, name)

knowledgeBase.id

string (uuid)

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 201

回應結構範例

回應範例值


批量刪除 FAQ

POST /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/batch-delete/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

ids

array[string]

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼
說明

204

No response body


列出特定知識庫的所有 FAQ

GET /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/

參數

參數名稱
必填
類型
說明

knowledgeBasePk

string

page

integer

A page number within the paginated result set.

pageSize

integer

Number of results to return per page.

query

string

搜尋關鍵字,支援空白分隔的多條件查詢。可搜尋:FAQ ID、問題、答案、標籤名稱、Metadata value

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


取得特定 FAQ 詳情

GET /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this FAQ.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


更新 FAQ

PUT /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this FAQ.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

question

string

answer

string

answerMediaUrls

object

存放答案中的圖片、影片等媒體檔案的 URLs

labels

array[IdName]

rawUserDefineMetadata

object

knowledgeBase

object (含 2 個屬性: id, name)

knowledgeBase.id

string (uuid)

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


部分更新 FAQ

PATCH /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this FAQ.

knowledgeBasePk

string

請求內容

請求參數

欄位
類型
必填
說明

question

string

answer

string

answerMediaUrls

object

存放答案中的圖片、影片等媒體檔案的 URLs

labels

array[IdName]

rawUserDefineMetadata

object

knowledgeBase

object (含 2 個屬性: id, name)

knowledgeBase.id

string (uuid)

請求結構範例

請求範例值

程式碼範例

回應內容

狀態碼: 200

回應結構範例

回應範例值


刪除 FAQ

DELETE /api/v1/knowledge-bases/{knowledgeBasePk}/faqs/{id}/

參數

參數名稱
必填
類型
說明

id

string

A UUID string identifying this FAQ.

knowledgeBasePk

string

程式碼範例

回應內容

狀態碼
說明

204

No response body


Last updated

Was this helpful?